@charset "utf-8";
/* CSS Document */

h1{
	font-family:Verdana, Geneva, sans-serif;
	font-size: 33px;
	color:#FFF;
	font-weight:bolder;
	pointer-events: none;
}
h2{
	font-family:Verdana, Geneva, sans-serif;
	font-size: 33px;
	color:#333;
	font-weight:bolder;
	pointer-events: none;
}
h3{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif, sans-serif;
	font-size: 12px;
	color:#FFF;
	font-weight:bolder;
	pointer-events: none;
}	
h4{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif, sans-serif;
	font-size: 12px;
	color:#FFF;
	font-weight:bolder;
	pointer-events: none;
}	
h5{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif, sans-serif;
	font-size: 10px;
	color:#999;
	font-weight:bold;
	text-decoration:underline;
	}
h6{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif, sans-serif;
	font-size: 12px;
	color:#666;
	font-weight:bolder;
	pointer-events: none;
	}	

p{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif, sans-serif;
	font-size: 10px;
	color:#FFF;
	font-weight:lighter;
	pointer-events: none;
}

.paragraph1 {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif, sans-serif;
	font-size: 12px;
	color:#fff;
	font-weight:500;
	pointer-events: none;
  }
  .paragraph2 {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif, sans-serif;
	font-size: 12px;
	color:#fff;
	font-weight:500;
	pointer-events: none;
  }
  
ol.d {
    list-style-type: lower-alpha;
}
ul.f {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif, sans-serif;
	font-size: 10px;
	color:#FFF;
	font-weight:lighter;
	list-style-type: square;
	}  

a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif, sans-serif;
	font-size: 10px;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
}
a:dark {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif, sans-serif;
	font-size: 12px;
	color:#666;
	font-weight:bolder;
	pointer-events: none;
}
a:visited {
    color:#fff;
    background-color:transparent;
    text-decoration:none;
}
a:hover {
    color:#FFF;
    background-color:transparent;
    text-decoration:underline;
}
a:active {
    color:#fff;
    background-color:transparent;
    text-decoration:underline;
}

ul.b {
    list-style-type: square;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif, sans-serif;
	font-size: 12px;
	color:#FFF;
	font-weight:100;
	pointer-events: none;
}

img, object, embed, video {
	max-width: 100%;
}
/* IE 6 biedt geen ondersteuning voor max-width en gebruikt standaard de breedte 100% */
.ie6 img {
	width:100%;
}
body{
    -webkit-text-size-adjust: none;
  }

#bg {
  position:fixed; 
  top:0;
  width:1200px;
  height:750px;
  z-index: -2;
}

#backcground-video-addition{
	width:1200px;
	height:750px;
	position:fixed;
    top:0;
	background-image:url(../images/greyback.png);
	z-index: -1;
	}
#background-interiors{
	width:1200px;
	height:500px;
	position:absolute;
	margin-top:-25px;
	z-index:-2;
	}

#container{
	width:1200px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	}
	
#menu{
	width:1200px;
	height:25px;
	margin-top:60px;
	background-image:url(../images/greyback.png);
	}
	
#menu-home{
	margin-left:25px;
	line-height:25px;
	height:25px;
	width:auto;
	float:left;
	background-image:url(../images/background-white.png);
	background-repeat:repeat-y;
	background-position:right;
	padding-right:12px;
	}	
#menu-groeiconcept{
	margin-left:13px;
	line-height:25px;
	height:25px;
	width:auto;
	float:left;
	background-image:url(../images/background-white.png);
	background-repeat:repeat-y;
	background-position:right;
	padding-right:15px;
	}
#menu-uitleg{
	line-height:25px;
	height:25px;
	margin-left:18px;
	width:auto;
	float:left;
	}
#menu-exterieur{
	line-height:25px;
	height:25px;
	margin-left:100px;
	width:auto;
	float:left;
	background-image:url(../images/background-white.png);
	background-repeat:repeat-y;
	background-position:right;
	padding-right:15px;
	}
#menu-interieur{
	line-height:25px;
	height:25px;
	margin-left:18px;
	width:auto;
	float:left;
	background-image:url(../images/background-white.png);
	background-repeat:repeat-y;
	background-position:right;
	padding-right:15px;
	}
#menu-woningbouw{
	line-height:25px;
	height:25px;
	margin-left:210px;
	width:auto;
	float:left;
	background-image:url(../images/background-white.png);
	background-repeat:repeat-y;
	background-position:right;
	padding-right:15px;
    }
#menu-contact{
	line-height:25px;
	height:25px;
	margin-left:110px;
	width:auto;
	float:left;
	background-image:url(../images/background-white.png);
	background-repeat:repeat-y;
	background-position:right;
	padding-right:15px;
	}
#menu-partners{
	line-height:25px;
	height:25px;
	width:auto;
	margin-left:12px;
	float:left;
	}
#content-1{
	width:1200px;
	height:500px;
	}
#content-1left{
	width:875px;
	height:500px;
	float:left;
	margin-top:50px;
}
#content-1left2{
	width:850px;
	height:380px;
	float:left;
	margin-top:50px;
	padding-left:25px;
	background-image:url(../images/greyback.png);
}

#content-1right{
	width:325px;
	height:500px;
	float:left;
	margin-top:50px;
}
#content-right-b1{
	background-image:url(../images/greyback.png);
	width:145px;
	height:auto;
	padding:5px;
	margin-left:130px;
	float:left;
	}	
#content-right-b2{
	background-image:url(../images/greyback.png);
	width:145px;
	height:auto;
	padding:5px;
	margin-left:130px;
	margin-top:45px;
	float:left;
	}

#content-b1{
	background-color:#000;
	width:270px;
	height:150px;
	margin-left:25px;
	float:left;
	}	
#content-b2{
	background-color:#000;
	width:270px;
	height:150px;
	margin-left:20px;
	float:left;
	}
#content-b3{
	background-color:#000;
	width:270px;
	height:150px;
	margin-left:20px;
	float:left;
	}
#content-t1{
	width:270px;
	height:25px;
	line-height:25px;
	margin-left:25px;
	float:left;
	text-align:center;
	}		
#content-t2{
	width:270px;
	height:25px;
	line-height:25px;
	margin-left:20px;
	float:left;
	text-align:center;
	}	
#content-t3{
	width:270px;
	height:25px;
	line-height:25px;
	margin-left:20px;
	float:left;
	text-align:center;
	}
#content-b4{
	background-color:#000;
	width:270px;
	height:150px;
	margin-left:25px;
	margin-top:20px;
	float:left;
	}	
#content-b5{
	background-color:#000;
	width:270px;
	height:150px;
	margin-left:20px;
	margin-top:20px;
	float:left;
	}
#content-b6{
	background-color:#000;
	width:270px;
	height:150px;
	margin-left:20px;
	margin-top:20px;
	float:left;
	}
#content-t4{
	width:270px;
	height:25px;
	line-height:25px;
	margin-left:25px;
	float:left;
	text-align:center;
	}		
#content-t5{
	width:270px;
	height:25px;
	line-height:25px;
	margin-left:20px;
	float:left;
	text-align:center;
	}	
#content-t6{
	width:270px;
	height:25px;
	line-height:25px;
	margin-left:20px;
	float:left;
	text-align:center;
	}	
#pagename{
	width:875px;
	height:auto;
	margin-left:30px;
	margin-top:400px;
}
#pagename-home{
	width:515px;
	height:auto;
	margin-left:30px;
	margin-top:360px;
}
#pagename-inter{
	width:auto;
	height:auto;
	margin-left:30px;
	margin-top:400px;
	z-index:-1;
}
#pagename-partners{
	width:auto;
	height:auto;
	margin-left:30px;
	margin-top:20px;
	z-index:-1;
}
#pagename-contact{
	width:auto;
	height:auto;
	margin-top:45px;
	margin-left:5px;
	z-index:-1;
}
#bottemcontent{
	width:1200px;
	height:160px;
	float:left;
	margin-top:-55px;
	}

#bottomleft{
	width:515px;
	height:150px;
	float:left;
	padding:5px;
	margin-left:25px;
	background-image:url(../images/greyback.png);
	}	

#bottomricght{
	width:500px;
	height:160px;
	float:left;
	margin-left:110px;
}

#mediabutton{
	width:auto;
	height:160px;
	float:right;
	}
#video-placeholder{
	width:auto;
	height:auto;
	float:right;
	}	

#Buttons{
	width:500px;
	height:64px;
	float:right;
	}
	
#Buttonnames{
	width:500px;
	height:32px;
	float:right;
	margin-top:64px;
	}
		
#Button-1{
	width:64px;
	height:64px;
	float:left;
	margin-left:15px;
	}	
#Button-2{
	width:64px;
	height:64px;
	float:left;
	margin-left:20px;
	}
#Button-3{
	width:64px;
	height:64px;
	float:left;
	margin-left:20px;
	}
#Button-4{
	width:64px;
	height:64px;
	float:left;
	margin-left:20px;
	}
#Button-5{
	width:64px;
	height:64px;
	float:left;
	margin-left:20px;
	}				
#Button-6{
	width:64px;
	height:64px;
	float:left;
	margin-left:20px;
	}
	
#Buttonname-1{
	width:64px;
	height:32px;
	float:left;
	margin-left:15px;
	text-align:center;
	}	
#Buttonname-2{
	width:64px;
	height:32px;
	float:left;
	margin-left:20px;
	text-align:center;
	}
#Buttonname-3{
	width:64px;
	height:32px;
	float:left;
	margin-left:20px;
	text-align:center;
	}
#Buttonname-4{
	width:64px;
	height:32px;
	float:left;
	margin-left:20px;
	text-align:center;
	}
#Buttonname-5{
	width:64px;
	height:32px;
	float:left;
	margin-left:20px;
	text-align:center;
	}				
#Buttonname-6{
	width:64px;
	height:32px;
	float:left;
	margin-left:20px;
	text-align:center;
	}	
	
		
